Bug 753067 - [abrt] ccsm-0.9.5.92-1.fc16: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] ccsm-0.9.5.92-1.fc16: Process /usr/bin/python was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compizconfig-python (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
abrt_hash:790168edc6b9b059f2c622f2de8...
: Reopened
: 751073 756209 758867 759335 760389 766124 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-11 03:59 EST by ptaack
Modified: 2013-02-13 19:57 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 19:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.20 KB, text/plain)
2011-11-11 03:59 EST, ptaack
no flags Details
File: coredump (12.93 MB, text/plain)
2011-11-11 04:01 EST, ptaack
no flags Details
File: smolt_data (2.47 KB, text/plain)
2011-11-11 04:01 EST, ptaack
no flags Details
File: maps (31.23 KB, text/plain)
2011-11-11 04:01 EST, ptaack
no flags Details
File: backtrace (71.80 KB, text/plain)
2011-11-11 04:01 EST, ptaack
no flags Details

  None (edit)
Description ptaack 2011-11-11 03:59:41 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/ccsm
comment:        crashing on any action
crash_function: __pyx_f_12compizconfig_GetType
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Fri Nov 11 15:54:36 2011
uid:            1000
username:       ptaack
xsession_errors: 

backtrace:      Text file, 73525 bytes
event_log:      Binary file, 1227 bytes
maps:           Text file, 31984 bytes
smolt_data:     Binary file, 2533 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287477
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.i686 (Fedora Project) 1320989808
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.i686 (Fedora Project) 1320989808
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1320287402
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1320287327
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/share/locale/ru/LC_MESSAGES/gtk20.mo gtk2-2.24.7-3.fc16.i686 (Fedora Project) 1320989808
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320989815
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1320994941
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/bin/python python-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.10-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1320287378
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287435
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/share/fonts/google-droid/DroidSans-Bold.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1320994941
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1320287336
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1320287378
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/python2.7/site-packages/compizconfig.so compizconfig-python-0.9.5.92-1.fc16.i686 (Fedora Project) 1320988540
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1320287402
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libprotobuf.so.7.0.0 protobuf-2.4.1-2.fc16.i686 (Fedora Project) 1320984416
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so gtk2-immodule-xim-2.24.7-3.fc16.i686 (Fedora Project) 1320989858
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320989828
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1320287378
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.30.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.92-1.fc16.i686 (Fedora Project) 1320984417
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287392
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1320287378
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1320287308
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/compizconfig/backends/libini.so libcompizconfig-0.9.5.92-1.fc16.i686 (Fedora Project) 1320984417
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1569
:XDG_SESSION_ID=2
:HOSTNAME=opao-sazhaev.subsidy.ad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-TcFQS8/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=878cb8f75de57acc8cebc0af00000014-1321000835.932060-1646493814
:WINDOWID=44040197
:GNOME_KEYRING_CONTROL=/tmp/keyring-TcFQS8
:'IMSETTINGS_MODULE=X compose table'
:USER=ptaack
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-TcFQS8/ssh
:USERNAME=ptaack
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1436,unix/unix:/tmp/.ICE-unix/1436
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ptaack/.local/bin:/home/ptaack/bin
:MAIL=/var/spool/mail/ptaack
:DESKTOP_SESSION=compiz-gnome
:QT_IM_MODULE=xim
:PWD=/home/ptaack
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1432
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=compiz-gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ptaack
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ptaack
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w5qckVfdId,guid=71f566f2cff996c58f6f1c050000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ptaack
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-ptaack-DTSPoW/database
:_=/usr/bin/ccsm

var_log_messages:
:Nov 11 12:15:40 opao-sazhaev yum[5161]: Installed: python-sexy-0.1.9-14.fc15.i686
:Nov 11 12:15:40 opao-sazhaev yum[5161]: Installed: compizconfig-python-0.9.5.92-1.fc16.i686
:Nov 11 12:37:15 opao-sazhaev yum[6888]: Updated: python-cups-1.9.60-1.fc16.i686
:Nov 11 12:37:27 opao-sazhaev yum[6888]: Updated: setools-libs-python-3.3.7-18.fc16.i686
:Nov 11 12:37:29 opao-sazhaev yum[6888]: Updated: libselinux-python-2.1.6-4.fc16.i686
:Nov 11 12:52:33 opao-sazhaev abrt[2170]: saved core dump of pid 2169 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-12:52:32-2169 (13889536 bytes)
:Nov 11 12:53:47 opao-sazhaev abrt[2192]: saved core dump of pid 2191 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-12:53:46-2191 (13643776 bytes)
:Nov 11 12:58:17 opao-sazhaev abrt[2363]: saved core dump of pid 2362 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-12:58:16-2362 (13840384 bytes)
:Nov 11 13:53:27 opao-sazhaev abrt[11480]: saved core dump of pid 11479 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-13:53:27-11479 (14290944 bytes)
:Nov 11 14:43:00 opao-sazhaev yum[12355]: Erased: eekboard-python-1.0.4-1.fc16.i686
:Nov 11 14:51:12 opao-sazhaev abrt[12584]: saved core dump of pid 12583 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-14:51:11-12583 (13549568 bytes)
:Nov 11 14:57:57 opao-sazhaev abrt[12667]: saved core dump of pid 12666 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-14:57:57-12666 (14184448 bytes)
:Nov 11 14:58:12 opao-sazhaev abrt[12686]: not dumping repeating crash in '/usr/bin/python'
:Nov 11 14:58:16 opao-sazhaev abrt[12688]: not dumping repeating crash in '/usr/bin/python'
:Nov 11 14:58:23 opao-sazhaev abrt[12690]: saved core dump of pid 12689 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-14:58:22-12689 (13549568 bytes)
:Nov 11 14:58:40 opao-sazhaev abrt[12709]: not dumping repeating crash in '/usr/bin/python'
:Nov 11 14:58:44 opao-sazhaev abrt[12711]: saved core dump of pid 12710 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-14:58:44-12710 (13537280 bytes)
:Nov 11 14:58:49 opao-sazhaev abrt[12730]: not dumping repeating crash in '/usr/bin/python'
:Nov 11 14:59:47 opao-sazhaev abrt[12732]: saved core dump of pid 12731 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-14:59:47-12731 (13541376 bytes)
:Nov 11 15:54:37 opao-sazhaev abrt[2583]: saved core dump of pid 2582 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-11-15:54:36-2582 (13553664 bytes)
Comment 1 ptaack 2011-11-11 03:59:44 EST
Created attachment 532994 [details]
File: event_log
Comment 2 ptaack 2011-11-11 04:01:12 EST
Created attachment 532995 [details]
File: coredump
Comment 3 ptaack 2011-11-11 04:01:17 EST
Created attachment 532996 [details]
File: smolt_data
Comment 4 ptaack 2011-11-11 04:01:19 EST
Created attachment 532997 [details]
File: maps
Comment 5 ptaack 2011-11-11 04:01:22 EST
Created attachment 532998 [details]
File: backtrace
Comment 6 leigh scott 2011-11-11 04:30:45 EST
Please post steps to reproduce the bug if not I will have to close it.
Comment 7 ptaack 2011-11-11 05:22:58 EST
yum instal compiz-gnome-shell ccsm
reboot
open ccsm from user menu (through the same console), ccsm window appears, but the mouse click on any item leads to the error.
Comment 8 ptaack 2011-11-11 05:24:57 EST
sorry, compiz-gnome (session)...
Comment 9 andremontes 2011-11-17 20:42:47 EST
Package: ccsm-0.9.5.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Did nothing
Comment 10 Stuart D Gathman 2011-11-19 20:01:44 EST
Package: ccsm-0.9.5.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Change config in ccsm
Comment 11 Greg B. 2011-12-03 17:01:57 EST
Exact same crash details here in FC16 under both Gnome and LXDE.
Comment 12 Octavio 2011-12-17 20:37:16 EST
i was triyin to configurate the compiz when it closed

rating: 4
Package: ccsm-0.9.5.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 13 leigh scott 2011-12-18 15:50:16 EST
ccsm-0.9.5.92-1.fc16 is a old version, run yum update.
Comment 14 Stuart D Gathman 2011-12-18 18:26:19 EST
No newer version is available in updates or in updates-testing.
Comment 15 leigh scott 2011-12-18 19:17:23 EST
(In reply to comment #14)
> No newer version is available in updates or in updates-testing.

This update should sort this bug as well.
FYI I haven't been able to replicate the issue here on my F16 x86_64 install.
Comment 16 leigh scott 2011-12-18 19:18:06 EST
(In reply to comment #15)
> (In reply to comment #14)
> > No newer version is available in updates or in updates-testing.
> 
> This update should sort this bug as well.
> FYI I haven't been able to replicate the issue here on my F16 x86_64 install.

I forgot to add the link

https://admin.fedoraproject.org/updates/FEDORA-2011-16726/compizconfig-python-0.9.5.94-0.1.gitb02413d104573641f293d535537821316ecb8f36.fc16
Comment 17 Stuart D Gathman 2011-12-18 20:38:16 EST
*** Bug 760389 has been marked as a duplicate of this bug. ***
Comment 18 Stuart D Gathman 2011-12-18 20:38:59 EST
*** Bug 759335 has been marked as a duplicate of this bug. ***
Comment 19 Stuart D Gathman 2011-12-18 20:41:11 EST
Ok, the last crash of ccsm was on Dec 11, and compizconfig-python was updated Dec 12, so I tried it again.  It works now!  Now the only compiz problem for me is the "flash" when switching workspaces, bug#767269.
Comment 20 abrt-bot 2012-03-21 14:04:24 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component python or compizconfig-python instead of component ccsm, reassigning to python.

Bugs which were found to be similar to this bug: 
  ccsm: bug #759335, bug #760389, bug #766124
  fusion-icon: bug #751073, bug #756209, bug #758867

This comment is automatically generated.
Comment 21 abrt-bot 2012-03-21 14:04:38 EDT
*** Bug 756209 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-21 14:04:47 EDT
*** Bug 758867 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-21 14:04:56 EDT
*** Bug 751073 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-21 14:05:05 EDT
*** Bug 766124 has been marked as a duplicate of this bug. ***
Comment 25 Dave Malcolm 2012-03-21 15:00:56 EDT
Looking at attachment 532998 [details], the segfault is happening at:
  #0  __pyx_f_12compizconfig_GetType (__pyx_v_value=0x0) at src/compizconfig.c:1487

Reassigning to compizconfig-python
Comment 26 Fedora Admin XMLRPC Client 2012-10-01 13:53:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 27 Fedora End Of Life 2013-01-16 17:25:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 28 Fedora End Of Life 2013-02-13 19:57:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.